[GRASS-dev] [QGIS-Developer] Why does the QGIS 3 OSGeo4W Shell Default to Python 2

Helmut Kudrnovsky hellik at web.de
Wed Jun 5 10:42:48 PDT 2019


see https://lists.osgeo.org/pipermail/qgis-developer/2019-June/057557.html

-------------------------------------------------------------
Hi Calvin,

On Tue, 04. Jun 2019 at 14:22:19 -0400, C Hamilton wrote:
> Why does the QGIS 3 OSGeo4W shell default to python 2 when QGIS is running
> python 3? I have had users get confused with this and it makes no sense to
> me. For that matter why is python 2 still a part of the QGIS 3
> application?

grass still required python2.


J├╝rgen
-------------------------------------------------------------

https://trac.osgeo.org/grass/ticket/3855

anything other needed to bring back winGRASS daily builds for testing
py3-winGRASS



-----
best regards
Helmut
--
Sent from: http://osgeo-org.1560.x6.nabble.com/Grass-Dev-f3991897.html


More information about the grass-dev mailing list